::-webkit-scrollbar {
    width: 8px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 6px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background: white;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
}